﻿/* IE 7/8 only rules */

.imd .containerBox {
	border: 1px solid #E6E6E8; /* Make this IE 7/8 only */
}

.imd .boardWrap {
	margin-left: -1px;
	margin-top: -1px;
	border: 1px solid #D7D8DD;
}


.imd .twoThirdBoxTab section.linkedBanner a.learnMore,
.imd .twoThirdBox section.linkedBanner a.learnMore {
	margin-top: -64px;
}

.imd .teaserCarouselItem
{
    width:100%;
    height:auto;
}
.imd section.teaserGallery hr
{
    width:100%;
    height:1px;
    color:#e2e4e5;
    clear:left;
    border:none;
    padding:0px;
    margin:0px;
}
.imd section.socialCounter .sendPage {
    height: 22px !important;
}

.box-shadow {
    border: 1px solid #b3bfd9;
}

.imd header .header-menu-access {
    padding-top: 2.45em !important;
}
.imd header .header-logo IMG {
    margin-left: -12% !important;
}

#header .modal {
    position: fixed;
    left: 35%;
}